class AddIndexArrivalDepartureToEasyAttendances < ActiveRecord::Migration
  def up
    add_index :easy_attendances, [:arrival, :departure], :name => 'idx_ea_ar_de'
  end

  def down
    remove_index :easy_attendances, :name => 'idx_ea_ar_de'
  end
end
